# प्रकटीकरणाचा परिचय

## भाग 1: सामान्य परिचय

### प्रकटीकरण पुस्तकाची रूपरेषा

1. सुरवात (1:1-20)
1. सात मंडळ्याना पत्रे (2:1-3:22)
1. स्वर्गातील देवाचे दर्शन आणि कोकऱ्याचे दर्शन (4:1-11)&1. सात शिक्के (6:1-8:1)
1. सात कर्णे (8:2-13:18)
1. कोकऱ्याचे उपासक, रक्तसाक्षी, आणि क्रोधाचे पीक (14:1-20)
1. सात वाट्या (15:1-18:24)
1. स्वर्गातील आराधना (19:1-10)
1. कोकऱ्याचा न्याय, श्वापदाचा नाश, हजार वर्ष, सैतानाचा नाश, आणि शेवटचा न्याय (20:11-15)
1. नवी सृष्टी आणि नवी यरुशलेम (21:1-22:5)
1. येशूचे परत येण्याचे अभिवचन, देवदूतांपासूनचे साक्षी, योहानाचे शेवटले शब्द, येशूचा त्याच्या मंडळीला संदेश, आमंत्रण आणि चेतावणी (22:6-21)

### प्रकटीकरण हे पुस्तक कोणी लिहिले?

 लेखक स्वतःची ओळख योहान अशी करून देतो. हा कदाचित प्रेषित योहान असू शकतो. पात्म बेटावर असताना त्याने प्रकटीकरण हे पुस्तक लिहिले. रोमी लोकांनी योहानाला येशूबद्दल शिक्षण दिले म्हणून तेथे बंदी करून ठेवले होते.

### प्रकटीकरण हे पुस्तक कश्याबद्दल आहे?

 योहानाचे प्रकटीकरण हे पुस्तक विश्वासणाऱ्यांना त्यांचा छळ होत असतानासुद्धा विश्वासू राहण्यासाठी उत्तेजीत करण्यासाठी लिहिले. सैतान आणि त्याचे अनुयायी विश्वासणाऱ्यांच्या विरुद्ध लढत होते आणि त्यांना मारत होते या दर्शनाचे वर्णन योहानाने केले. त्या दर्शनामध्ये दुष्ट लोकांना शिक्षा करण्यासाठी पृथ्वीवर देवाने अनेक भयंकर गोष्टी घडवून आणल्या. शेवटी, येशूने सैतान आणि त्याच्या अनुयायांना हरवले. नंतर जे विश्वासू राहिले त्यांना येशूने आराम दिला. आणि विश्वासणारे देवाबरोबर कायमचे नव्या स्वर्गात आणि नव्या पृथ्वीवर राहतील.

### या पुस्तकाच्या शीर्षकाचे भाषांतर कसे केले गेले पाहिजे?

 भाषांतरकार त्याच्या पारंपारिक शिर्षकापैकी “प्रकटीकरण,” “येशू ख्रिस्ताचे प्रकटीकरण,” “संत योहानाला झालेले प्रकटीकरण,” किंवा “योहानाचा गुढाविर्भाव” इत्यादी पैकी एखादे नाव याला देऊ शकतात, किंवा ते कदाचित शक्यतो “येशू ख्रिस्ताने योहानाला दाखवलेल्या गोष्टी” सारख्या स्पष्ट शीर्षकाची निवड करू शकतात, जसे की (पहा: [[rc://*/ta/man/translate/translate-names]])

### प्रकटीकरणाच्या पुस्तकाचे लिखाण कोणत्या प्रकारचे आहे?

 योहानाने त्याच्या दर्शनाचे वर्णन करण्यासाठी विशिष्ठ प्रकारच्या लिखाणाचा उपयोग केला आहे. योहानाने जे काही पहिले त्याचे वर्णन अनेक चिन्हांचा उपयोग करून केले. अशा प्रकारच्या लिखाणाला चिन्हांकित भविष्यवाणी किंवा गूढ साहित्य असे म्हणतात. (पहा: [[rc://*/ta/man/translate/writing-apocalypticwriting]]

## ) भाग 2: महत्वाच्या धार्मिक आणि सांकृतिक संकल्पना

### प्रकटीकरणातील घटना भूतकाळातील किंवा भविष्यकाळातील आहेत का?

 सुरवातीच्या ख्रिस्ती काळात, विद्वानांनी प्रकटीकरणाचा अर्थ वेगळा लावला म्हणून काही विद्वानांनी असा विचार केला की, योहानाने वर्णन केलेल्या घटना त्याच्या काळात घडलेल्या आहेत. काही विद्वान असा विचार करतात की, योहानाने वर्णन केलेल्या घटना त्याच्या काळापासून ख्रिस्त परत येईपर्यंत घडत राहतील. इतर विद्वान असा विचार करतात की, योहानाने वर्णन केलेल्या घटना ख्रिस्त येण्याच्या आधी थोड्या काळासाठी घडतील.

 भाषांतरकारांनी भाषांतर पूर्ण होईपर्यंत त्या पुस्तकाचा अर्थ कसा लावायचा याचा निर्णय घेऊ नये. भाषांतरकारांनी भाविष्यवाण्या युएलटी मध्ये ज्या काळात सांगितल्या आहेत त्या तश्याच ठेवाव्या.

### पवित्रशास्त्रामध्ये प्रकटीकरणासारखे दुसरे कोणते पुस्तक आहे काय?

 पवित्रशास्त्रातील इतर कोणतेही पुस्तक प्रकटीकरणासारखे नाही. परंतु यहेज्केल, जखऱ्या आणि विशेषकरून दानीएल मधील परिच्छेदातील मजकूर आणि शैली ही प्रकटीकरणातील मजकूर आणि शैलीसारखी आहे. वर्णनशैली आणि शैली सामाईक असल्यामुळे भाषांतरकार दानीएलचे ज्या वेळी भाषांतर करेल त्या वेळी प्रकटीकरणाचे सुद्धा भाषांतर करणे फायदेश आहेत.

## भाग 3: महत्वाच्या भाषांतर समस्या

### एखाद्याला प्रकटीकरणाच्या पुस्तकाचे भाषांतर करण्यासाठी त्याला समजण्याची गरज आहे काय?

 प्रकटीकरणाच्या पुस्तकाचे व्यवस्थितपणे भाषांतर करण्यासाठी एखाद्याला सर्व चिन्हांना समजण्याची गरज नाही. भाषांतरकारांना त्यांच्या भाषांतरामध्ये चिन्हे किंवा संख्या यांचे शक्य अर्थ सांगण्याची गरज नाही. (पहा: [[rc://*/ta/man/translate/writing-apocalypticwriting]])

### युएलटी मधील प्रकटीकरणात “पवित्र” आणि “शुद्धीकरण” यांच्या कल्पना कशा सदर केल्या आहेत?

 शास्त्रवचनांमध्ये यापैकी कोणत्याही कल्पनांचा उल्लेख करण्यासाठी या शब्दांचा वापर केला जातो. या कारणास्तव, भाषांतरकरांसाठी त्या शब्दांना त्यांच्या आवृत्त्यांमध्ये सादर करणे सहसा कठीण जाते. प्रकटीकरणाचे इंग्रजीमध्ये भाषांतर करताना युएलटी खालील तत्वांचा वापर करते:
* दोन परिच्छेदामधील अर्थ नैतिक पवित्रता सूचित करतो. येथे युएलटी “पवित्र” असा उपयोग करते. (पहा:14:12; 22:11)
* सहसा प्रकटीकरणातील अर्थ ख्रिस्ती लोकांना त्यांच्याकडून कोणतीही विशिष्ठ भूमिका न सांगता एक साधा संदर्भ दर्शवतो. अशा प्रकरणात युएलटी “विश्वासू” किंवा “विश्वासणारे” यांचा वापर करते. (पहा 5:8; 8:3,4; 11:18; 13:7; 16:6; 17:6; 18:20,24; 19:8; 20:9)
* कधीकधी एखाद्याला किंवा एखाद्या वस्तूला फक्त देवासाठी वेगळे केलेल्या गोष्टीची कल्पना दर्शवते. या प्रकरणामध्ये युएलटी “शुद्ध केलेला,” “वेगळा केलेला,” “ला समर्पित केलेला,” किंवा “साठी राखून ठेवलेला,” याचा वापर करते.

 ज्या वेळी भाषांतरकार त्यांच्या आवृत्त्यांमध्ये या कल्पनांना कसे सादर करायचे असा विचार करतात त्यावेळी युएलटी नेहमीच उपयोगी ठरेल.

### वेळेचा कालावधी

 योहानाने प्रकटीकरणामध्ये वेळेच्या वेगवेगळ्या कालावधींचा उल्लेख केला. उदाहरणार्थ त्यामध्ये बेचाळीस महिने, सात वर्ष, आणि साडे तीन दिवसाचे अनेक संदर्भ आढळतात. काही विद्वान असा विचार करतात की, हा कालावधी प्रतीकात्मक आहे. इतर विद्वान असा विचार करतात की, हे कालावधी वास्तविक कालावधी आहेत. भाषांतरकाराने या कालावधींना ते प्रत्यक्ष कालावधींना संदर्भित करतात असे हाताळले पाहिजे. मग त्याचे महत्व किंवा ते कशाचे प्रतिनिधित्व करतात हे ठरवणे दुभाषकावर अवलंबून राहील.

### प्रकटीकरणाच्या पुस्तकात कोणत्या मुख्य समस्या आहेत?

 खालील काही वचने पवित्र शास्त्राच्या काही आधुनिक आवृत्त्यांमध्ये जुन्या आवृत्त्यांपेक्षा वेगळी आहेत. युएलटी मजकुरांमध्ये आधुनिक वचने आहेत आणि जुनी वचने तळटीपामध्ये नमूद केलेली आहेत. जर सामान्य भाषेत पवित्र शास्त्राचे भाषांतर उपलब्ध असेल तर भाषांतरकारांनी त्या आवृत्तीत सापडलेले वाचन वापरण्याचा विचार करावा. जर नसेल तर भाषांतरकारांनी आधुनिक वाचनाचे अनुसरण करावे ही शिफारस.

* “मी अल्फा आणि ओमेगा आहे’ असे प्रभू परमेश्वर म्हणतो, प्रभू देव जो आहे, जो होता आणि जो येणार आहे”(1:8). काही आवृत्त्या “सुरवात आणि शेवट” या वाक्यांशाची भर घालतात.”
* “वडीलजणांनी खाली पडून त्यास अभिवादन केले” (5:14). काही जुन्या आवृत्त्यांमध्ये असे वाचावयास मिळते की, “चोवीस वडीलजनांनी त्यास खाली पडून जो युगानयुग जिवंत आहे त्यास अभिवादन केले.”
* “म्हणून तिच्यातील (पृथ्वी) तिसरा भाग जाळून गेला” (8:7). काही जुन्या आवृत्त्या या वाक्यांशाचा समावेश करत नाहीत.
* “जो तू आहेस आणि होतास” (11:17). काही आवृत्त्या “आणि जो येणार आहे” या वाक्यांशाची भर घालतात.”
* “ते निष्कलंक आहेत” (14:5). काही आवृत्त्या “देवाच्या राजासनासमोर” या वाक्यांशाची भर घालतात (14:5).
* “पवित्र असा एक जो आहे आणि होता” (16:5). काही जुन्या आवृत्त्यांमध्ये “हे प्रभू, तू जो आहे आणि होता आणि जो येणार आहे” असे वाचावयास मिळते.
* “राष्ट्रे तिच्या प्रकाशात चालतील” (21:24). काही जुन्या आवृत्त्यांमध्ये “जी राष्ट्रे वाचली आहेत ती त्या शहराच्या प्रकाशात चालतील” असे वाचावयास मिळते.
* “जे आपले झगे धुतात ते धन्य” (22:14). काही जुन्या आवृत्त्यांमध्ये “जे त्याच्या आज्ञेनुसार करतात ते धन्य” असे वाचावयास मिळते.
* “जीवनाच्या झाडातील आणि पवित्र नगरीतील त्याचा वाटा देव काढून घेईल” (22:19). काही जुन्या आवृत्त्यांमध्ये “जीवनाच्या पुस्तकातील आणि पवित्र नगरीतील त्याचा वाटा देव काढून टाकील” असे वाचावयास मिळते.

(पहा [[rc://*/ta/man/translate/translate-textvariants]])
